Support/certification of OpenSSO Policy Agent on JBoss EAP product line (Doc ID 1557395.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle OpenSSO - Version 7.1 and later
Information in this document applies to any platform.

Goal

You wish to know if OpenSSO Policy Agent 3.0 for JBoss is supported on the EAP (Enterprise Application Platform) version of the product.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms